## r-cran-lava 1.5.1

=== DESCRIPTION ===
Package: lava
Type: Package
Title: Latent Variable Models
Version: 1.5.1
Date: 2017-09-25
Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
             person("Brice", "Ozenne", role = "ctb"),
             person("Thomas", "Gerds", role = "ctb"))
Author: Klaus K. Holst [aut, cre],
        Brice Ozenne [ctb],
        Thomas Gerds [ctb]
Maintainer: Klaus K. Holst <klaus@holst.it>
Description: A general implementation of Structural Equation Models
	with latent variables (MLE, 2SLS, and composite likelihood
	estimators) with both continuous, censored, and ordinal
	outcomes (Holst and Budtz-Joergensen (2013)
	<doi:10.1007/s00180-012-0344-y>). The package also provides
	methods for graph exploration (d-separation, back-door criterion),
	simulation of general non-linear latent variable models, and
	estimation of influence functions for a broad range of statistical 
	models.
URL: https://github.com/kkholst/lava
BugReports: https://github.com/kkholst/lava/issues
License: GPL-3
LazyLoad: yes
Depends: R (>= 3.0)
Imports: grDevices, graphics, methods, numDeriv, stats, survival, utils
Suggests: KernSmooth, Matrix, Rgraphviz, ascii, data.table, fields,
        foreach, geepack, gof (>= 0.9), graph, igraph (>= 0.6),
        lava.tobit, lme4, mets (>= 1.1), optimx, quantreg, rgl,
        testthat (>= 0.11), visNetwork, zoo
ByteCompile: yes
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-09-27 20:46:26 UTC; klaus
Repository: CRAN
Date/Publication: 2017-09-27 21:25:09 UTC
