=== debian/changelog ===
r-cran-lava (1.5.1-1) unstable; urgency=medium

  * Initial release (closes: #879565)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 23:05:49 +0200
