=== debian/control ===
Source: r-cran-lava
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-cran-numderiv,
               r-cran-survival
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lava.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lava.git
Homepage: https://cran.r-project.org/package=lava

Package: r-cran-lava
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R latent variable models
 A general implementation of Structural Equation Models
 with latent variables (MLE, 2SLS, and composite likelihood
 estimators) with both continuous, censored, and ordinal
 outcomes (Holst and Budtz-Joergensen (2013)
 <doi:10.1007/s00180-012-0344-y>). The package also provides
 methods for graph exploration (d-separation, back-door criterion),
 simulation of general non-linear latent variable models, and
 estimation of influence functions for a broad range of statistical
 models.
