## r-cran-lava 1.6

=== debian/changelog ===
r-cran-lava (1.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-squarem

 -- Andreas Tille <tille@debian.org>  Tue, 27 Mar 2018 14:46:53 +0200
