=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-cran-numderiv,
-               r-cran-survival
-Standards-Version: 4.1.1
+               r-cran-survival,
+               r-cran-squarem
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lava.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lava.git
 Homepage: https://cran.r-project.org/package=lava
