=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: r-cran-lava
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
+               r-base-dev,
                r-cran-numderiv,
                r-cran-survival,
                r-cran-squarem
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lava.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lava.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
 Homepage: https://cran.r-project.org/package=lava
 
 Package: r-cran-lava
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
