=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-cran-numderiv,
                r-cran-survival,
                r-cran-squarem
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
 Homepage: https://cran.r-project.org/package=lava
