=== debian/changelog ===
r-cran-lava (1.6.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Mon, 05 Aug 2019 08:40:38 +0200

r-cran-lava (1.6.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-lme4, r-cran-mets

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 10:34:13 +0200
