=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                r-cran-numderiv,
                r-cran-survival,
                r-cran-squarem
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
 Homepage: https://cran.r-project.org/package=lava
+Rules-Requires-Root: no
 
 Package: r-cran-lava
 Architecture: all
