## r-cran-lava 1.6.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lava
 Type: Package
 Title: Latent Variable Models
-Version: 1.6.6
-Date: 2019-08-01
+Version: 1.6.8.1
+Date: 2020-11-04
 Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
              person("Brice", "Ozenne", role = "ctb"),
              person("Thomas", "Gerds", role = "ctb"))
@@ -19,8 +19,9 @@
 	The package also provides methods for graph exploration (d-separation,
 	back-door criterion), simulation of general non-linear latent variable
 	models, and estimation of influence functions for a broad range of
-	statistical models. 
-URL: https://github.com/kkholst/lava
+	statistical models.
+URL: https://kkholst.github.io/lava/
+Additional_repositories: https://kkholst.github.io/r_repo/
 BugReports: https://github.com/kkholst/lava/issues
 License: GPL-3
 LazyLoad: yes
@@ -28,13 +29,15 @@
 Imports: grDevices, graphics, methods, numDeriv, stats, survival,
         SQUAREM, utils
 Suggests: KernSmooth, Matrix, Rgraphviz, data.table, ellipse, fields,
-        foreach, geepack, gof (>= 0.9), graph, igraph (>= 0.6),
-        lava.tobit (>= 0.4.7), lme4, mets (>= 1.1), nlme, optimx,
-        polycor, quantreg, rgl, testthat (>= 0.11), visNetwork, zoo
+        foreach, geepack, gof (>= 0.9), graph, knitr, bookdown,
+        rmarkdown, igraph (>= 0.6), lava.tobit (>= 0.4.7), lavaSearch2,
+        lme4, magrittr, mets (>= 1.1), nlme, optimx, polycor, quantreg,
+        rgl, R.rsp (>= 0.40), testthat (>= 0.11), visNetwork, zoo
+VignetteBuilder: knitr
 ByteCompile: yes
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-08-01 21:34:45 UTC; klaus
+Packaged: 2020-11-04 21:01:34 UTC; klaus
 Repository: CRAN
-Date/Publication: 2019-08-01 22:20:02 UTC
+Date/Publication: 2020-11-04 22:50:02 UTC
