=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/lava_([-\d.]*)\.tar\.gz
