## r-cran-lava 1.6.10%2Bdfsg

=== debian/changelog ===
r-cran-lava (1.6.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 14:49:15 +0200
