## r-cran-lava 1.7.1+dfsg

=== debian/changelog ===
r-cran-lava (1.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add Test-Depends from suggested packages

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2023 15:02:42 +0100

r-cran-lava (1.7.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:56:12 +0100
