## r-cran-lava 1.7.2.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lava
 Type: Package
 Title: Latent Variable Models
-Version: 1.7.0
-Date: 2022-10-23
+Version: 1.7.2.1
+Date: 2023-02-25
 Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
 		   person("Brice", "Ozenne", role = "ctb"),
 		   person("Thomas", "Gerds", role = "ctb"))
@@ -21,7 +21,6 @@
 	models, and estimation of influence functions for a broad range of
 	statistical models.
 URL: https://kkholst.github.io/lava/
-Additional_repositories: https://kkholst.github.io/r_repo/
 BugReports: https://github.com/kkholst/lava/issues
 License: GPL-3
 LazyLoad: yes
@@ -29,15 +28,15 @@
 Imports: future.apply, grDevices, graphics, methods, numDeriv,
         progressr, stats, survival, SQUAREM, utils
 Suggests: KernSmooth, Matrix, Rgraphviz, data.table, ellipse, fields,
-        geepack, gof (>= 0.9), graph, knitr, bookdown, rmarkdown,
-        igraph (>= 0.6), lava.tobit (>= 0.4.7), lavaSearch2, lme4, mets
-        (>= 1.1), nlme, optimx, polycor, quantreg, rgl, R.rsp (>=
-        0.40), targeted (>= 0.2), testthat (>= 0.11), visNetwork, zoo
+        geepack, graph, knitr, bookdown, rmarkdown, igraph (>= 0.6),
+        lavaSearch2, lme4, mets (>= 1.1), nlme, optimx, polycor,
+        quantreg, rgl, R.rsp (>= 0.40), targeted (>= 0.2), testthat (>=
+        0.11), visNetwork, zoo
 VignetteBuilder: knitr
 ByteCompile: yes
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-10-23 20:34:49 UTC; Klaus.Holst
+Packaged: 2023-02-25 19:47:09 UTC; Klaus.Holst
 Repository: CRAN
-Date/Publication: 2022-10-25 05:52:57 UTC
+Date/Publication: 2023-02-27 08:12:30 UTC
