=== debian/changelog ===
r-cran-lava (1.7.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Feb 2023 21:18:48 +0100
