=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: r-cran-lava
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
+Homepage: https://cran.r-project.org/package=lava
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-future.apply,
+               r-cran-numderiv,
                r-cran-progressr,
-               r-cran-numderiv,
                r-cran-survival,
                r-cran-squarem
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
-Homepage: https://cran.r-project.org/package=lava
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lava
 Architecture: all
