=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-kernsmooth,
         r-cran-matrix,
#         r-cran-rgraphviz,
         r-cran-data.table,
         r-cran-ellipse,
         r-cran-fields,
         r-cran-geepack,
#         r-cran-graph,
         r-cran-knitr,
         r-cran-bookdown,
         r-cran-rmarkdown,
         r-cran-igraph,
         r-cran-lavasearch2,
         r-cran-lme4,
         r-cran-mets,
         r-cran-nlme,
         r-cran-optimx,
         r-cran-polycor,
         r-cran-quantreg,
         r-cran-rgl,
         r-cran-r.rsp,
#         r-cran-targeted (>= 0.2),
         r-cran-testthat,
#         r-cran-visnetwork,
         r-cran-zoo
Restrictions: allow-stderr
