## r-cran-lava 1.7.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lava
 Type: Package
 Title: Latent Variable Models
-Version: 1.7.2.1
-Date: 2023-02-25
+Version: 1.7.3
+Date: 2023-11-02
 Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
 		   person("Brice", "Ozenne", role = "ctb"),
 		   person("Thomas", "Gerds", role = "ctb"))
@@ -24,7 +24,7 @@
 BugReports: https://github.com/kkholst/lava/issues
 License: GPL-3
 LazyLoad: yes
-Depends: R (>= 3.0)
+Depends: R (>= 3.5.0)
 Imports: future.apply, grDevices, graphics, methods, numDeriv,
         progressr, stats, survival, SQUAREM, utils
 Suggests: KernSmooth, Matrix, Rgraphviz, data.table, ellipse, fields,
@@ -37,6 +37,6 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-02-25 19:47:09 UTC; Klaus.Holst
+Packaged: 2023-11-04 21:44:20 UTC; kkzh
 Repository: CRAN
-Date/Publication: 2023-02-27 08:12:30 UTC
+Date/Publication: 2023-11-04 22:50:02 UTC
