=== debian/changelog ===
r-cran-lava (1.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add patch to not make Rgrapviz mandatory for tests

 -- Andreas Tille <tille@debian.org>  Sun, 10 Dec 2023 10:47:03 +0100
