=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-kernsmooth,
        r-cran-matrix,
        r-cran-data.table,
        r-cran-ellipse,
        r-cran-fields,
        r-cran-geepack,
        r-bioc-graph,
        r-cran-knitr,
        r-cran-bookdown,
        r-cran-rmarkdown,
        r-cran-igraph (>= 0.6),
        r-cran-lavasearch2,
        r-cran-lme4,
        r-cran-mets (>= 1.1),
        r-cran-nlme,
        r-cran-optimx,
        r-cran-polycor,
        r-cran-quantreg,
        r-cran-rgl,
        r-cran-r.rsp (>= 0.40),
        r-cran-testthat (>= 0.11),
        r-cran-zoo
Restrictions: allow-stderr
