=== debian/changelog ===
r-cran-lava (1.8.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Feb 2025 08:56:58 +0900

r-cran-lava (1.7.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Autopkgtests: skip if the test dependencies are unavailable.
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 10:42:14 +0100
