## r-cran-lava 1.8.2+dfsg

=== debian/changelog ===
r-cran-lava (1.8.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 15 Jan 2026 13:17:44 +0900
