=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-lava
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
-Homepage: https://cran.r-project.org/package=lava
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -16,8 +12,14 @@
                r-cran-numderiv,
                r-cran-progressr,
                r-cran-survival,
-               r-cran-squarem
-Testsuite: autopkgtest-pkg-r
+               r-cran-squarem,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
+Homepage: https://cran.r-project.org/package=lava
+Rules-Requires-Root: no
 
 Package: r-cran-lava
 Architecture: all
